API referenceBroadcasts
Retrieve a broadcast
GET
/broadcasts/{id}Authorization
apiKey AuthorizationBearer <token>
A project API key: Authorization: Bearer s0_…
In: header
Path Parameters
id*string
Length
1 <= length <= 64Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/broadcasts/string"{ "object": "broadcast", "id": "string", "name": "string", "segment_id": "string", "audience_id": "string", "topic_id": "string", "from": "string", "subject": "string", "reply_to": [ "string" ], "preview_text": "string", "html": "string", "text": "string", "status": "draft", "created_at": "2019-08-24T14:15:22Z", "scheduled_at": "2019-08-24T14:15:22Z", "sent_at": "2019-08-24T14:15:22Z"}